Bug 40314 - Configure the sysvol synchronization way
Configure the sysvol synchronization way
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: Samba4
UCS 4.0
Other Linux
: P5 normal (vote)
: UCS 4.0-4-errata
Assigned To: Arvid Requate
Felix Botner
:
Depends on: 40313
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-21 07:00 CET by Stefan Gohmann
Modified: 2016-01-19 15:46 CET (History)
2 users (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Gohmann univentionstaff 2015-12-21 07:00:08 CET
This needs to be backported to UCS 4.0

+++ This bug was initially created as a clone of Bug #40313 +++

In some environments the sysvol data are only changed on the DC master. For those environments it should be possible to define the synchronisation way. That would reduce the complexity.
Comment 1 Arvid Requate univentionstaff 2015-12-22 13:18:39 CET
Fixed.

Advisory: univention-samba4.yaml
Comment 2 Felix Botner univentionstaff 2016-01-11 17:50:55 CET
OK - sysvol-sync
OK - samba4/sysvol/sync/from_upstream
OK - samba4/sysvol/sync/from_downstream
OK - univention-samba4.yaml
Comment 3 Janek Walkenhorst univentionstaff 2016-01-12 12:31:31 CET
<http://errata.software-univention.de/ucs/4.0/381.html>
Comment 4 Arvid Requate univentionstaff 2016-01-19 15:46:26 CET
To avoid future misunderstandings:

To disable sync from Slaves to Master one has to set

 samba4/sysvol/sync/from_downstream=false

on the Master!